# Componere\Patch::getClosure

(Componere 2 >= 2.1.0)

Componere\Patch::getClosure — Renvoie une fermeture

### Description

public Componere\Patch::getClosure(string `$name`): Closure

Renvoie une fermeture pour la méthode spécifiée par le nom

### Liste de paramètres

`name`

  Le nom insensible à la casse de la méthode

### Valeurs de retour

Une fermeture liée au bon contexte et au bon objet

### Exceptions

Avertissement

Lance une RuntimeException si `name` ne peut pas être trouvé